@charset "utf-8";
/******************************
 default
******************************/
	
pre, code, kbd, samp, tt {
	font-family: monospace;
 *font-size: 108%; /* Win IE */
	line-height: 100%;
}
/* general style
------------------------------------------*/
* {
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:100%;
	font-style:normal;
}
html {
	overflow-y:scroll;
	height: 100%;
}
img {
	border:0
}
p {
	line-height:1.5
}
.cl {
	clear:both
}
body, td, th {
	color: #707070;
}

a:link {
	color: #098eab;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #098eab;
}
a:hover {
	text-decoration: underline;
	color: #098eab;
}
a:active {
	text-decoration: none;
	color: #098eab;
}
/* OPTION
------------------------------------------*/
.clear {
	clear:both;
	display: block;
}
.float_r	{
	float:right;
}
.right_box {
	float: right;
}
.left_box {
	float: left;
}
.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.text_center {
	text-align: center;
}
.margin_top5 {
	margin-top: 5px;
}
.margin_top10 {
	margin-top: 10px;
}

.margin_top15	{
	margin-top:15px;
}

.margin_top20 {
	margin-top: 20px;
}
.margin_top30 {
	margin-top: 30px;
}
.margin_top35	{
	margin-top: 35px;}

.margin_r10 {
	margin-right: 10px;
}
.margin_r15 {
	margin-right: 15px;
}
.margin_r20 {
	margin-right: 20px;
}
.margin_l10 {
	margin-left: 10px;
}
.margin_l20 {
	margin-left: 20px;
}
.margin_l30 {
	margin-left: 30px;
}

.margin_b5	{
	margin-bottom: 5px;
	}
.margin_b10 {
	margin-bottom: 10px;
}
.margin_b15 {
	margin-bottom: 15px;
}
.margin_b20 {
	margin-bottom: 20px;
}

.margin_b30	{
	margin-bottom:30px;
	}
	
.margin_b80 {
	margin-bottom: 80px;
}
.margin_5 {
	margin: 5px;
}
.margin_10 {
	margin: 10px;
}
.margin_20 {
	margin: 20px;
}
.margin0 {
	margin: 0px;
	padding: 0px;
}
.padding10 {
	padding: 10px;
}
.padding_b10 {
	padding-bottom: 10px;
}
.padding_t20 {
	padding-top: 20px;
}
.padding_t40 {
	padding-top: 40px;
}
.font-mid {
	font-size: medium;
}
.font-red {
	color:#F00;
}
#cyu1 {
	margin-right: 60px;
	text-align: left;
	border: 1px dotted #666;
	margin-top: 60px;
	background-color: #E6FFFC;
}
#cyu1 p {
	text-indent: -1em;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
	font-weight: bold;
}

